/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Write.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Write/Layer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Write/Layer2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Write/Layer3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Write/Layer4.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Write.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Write::Layer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Write::Layer2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Write::Layer3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Write::Layer4.3
